img {text-decoration: none; border: 0px}
.ActiveTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	/*box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;*/
}.ActiveTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.ActiveTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.ActiveTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.ActiveTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.ActiveTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.ActiveTable tr:hover td{
	
}
.ActiveTable tr:nth-child(odd):not(#notatt){ background-color:#aad4ff; }
.ActiveTable tr:nth-child(even)    { background-color:#ffffff; }.ActiveTable td{
	vertical-align:middle;	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:17px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}.ActiveTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.ActiveTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.ActiveTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ActiveTable tr:first-child td:not(#notat){
		background:-o-linear-gradient(bottom, #005fbf 5%, #00447c 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #00447c) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #00447c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#00447c");	background: -o-linear-gradient(top,#005fbf,00447c);

	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:19px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.ActiveTable tr:first-child td#notat{
	background-color:transparent;
	border-width:0px 0px 0px 0px;
}.ActiveTable tr:first-child:hover td{
	
}
.ActiveTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.ActiveTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
a {
    text-decoration: none;
}